# Create attribute content

Creates localized content for an attribute in a specific locale.

Endpoint: POST /v1/attributes/{attributeUuid}/contents
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `attributeUuid` (string, required)
    The unique identifier of the attribute.

## Request fields (application/json):

  - `localeUuid` (string, required)
    Identifier of the locale for this content.

  - `label` (string, required)
    Localized display label for the attribute.

  - `description` (string,null)
    Localized description of the attribute.

## Response 201 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this attribute content.

  - `attributeUuid` (string, required)
    Identifier of the attribute this content belongs to.

  - `localeUuid` (string, required)
    Identifier of the locale this content is localized for.

  - `createdAt` (string, required)
    Timestamp when this attribute content was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when this attribute content was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `label` (string, required)
    Localized display label for the attribute.

  - `description` (string,null)
    Localized description of the attribute.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 409 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 422 fields (application/problem+json):

  - `errors` (array)

  - `errors.code` (string, required)

  - `errors.message` (string, required)

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


